html, body{background-color:#222 !important; color:#fff}


#footer-text span{padding-left:7px !important;padding-right:7px !important;}
img{max-width:100% !important;height:auto;border:none !important;}
.img-responsive{width:100% !important;height:auto;border:none !important;}
@media (max-width:767px){
	#footer-text span{padding-left:0;padding-right:0;height:0px;font-size:0;display:block}
	#footer-text span:before,#footer-text span:after{content:"\0020";display:block;height:0;visibility:hidden;}
}

h1, h2, h3, h4, h5, h6 {
    color: #fff;

}
.logo-font{font-family:Limelight, cursive;}

#Breadcrumbs{color:#333}

.spacer0{width:100%;height:0px;}
.spacer5{width:100%;height:5px;}
.spacer10{width:100%;height:10px;}
.spacer15{width:100%;height:15px;}
.spacer20{width:100%;height:20px;}
.spacer25{width:100%;height:25px;}
.spacer30{width:100%;height:30px;}
.spacer35{width:100%;height:35px;}
.spacer40{width:100%;height:40px;}
.spacer45{width:100%;height:40px;}
.spacer50{width:100%;height:50px;}
.spacer55{width:100%;height:55px;}
.spacer60{width:100%;height:60px;}
.spacer65{width:100%;height:65px;}
.spacer70{width:100%;height:70px;}
.spacer75{width:100%;height:75px;}
.spacer80{width:100%;height:80px;}
.spacer85{width:100%;height:85px;}
b,strong {font-weight:bold;}
#bc span:first-of-type:before{ font-family:"FontAwesome";content:"\f015";padding:0 7px;}
blockquote:after{color:#2ea3f2;font-size:48px}
.vcardspan {width:80px; display: inline-block; font-weight: 700;}
section li{margin-bottom:.7em}


a.download:before, a[href^="tel:"]:before, a[href^="callto:"]:before, a[href^="sms:"]:before, a[href^="mailto:"]:before, li a.download:before {
	position:relative; 	top:1px; display:inline-block; text-align:center; width:18px;
  font: normal normal normal 14px/1 FontAwesome;
  font-size:large;text-rendering: auto;  -webkit-font-smoothing: antialiased; -m-moz-osx-font-smoothing: grayscale;
	margin-right:.5em;font-style:normal; line-height:1; font-weight:400
}
a[href^="mailto:"]:before {
	content:"\f003"
}
a[href^="tel:"]:before, a[href^="callto:"]:before {
	content:"\f095"
}
a[href^="sms:"]:before {
	content:"\f10b";
	
}
a.download:before, li a.download:before {
	content:"\f019"
}
li a.download:before {
	display:none
}
.error{color:red}

/*Custom styles and Bootstrap overides*/

body{
    font-family: 'Open Sans', sans-serif;
}

.pg-wrap{
    background-color: #000;
    width: 100%;
    padding: 20px;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 20px;
    
}


.top-nav-item-wrap{
    float:right;
}

.top-nav-item{
    float:left;
    width:auto;
    margin-left: 20px;
}

@media (max-width: 575.98px) {
   
    .top-nav-item-wrap {
        float:none;  
    }
    .top-nav-item{
        float:left;
        width:100%;
        margin-left:0px;
    }
}



.logo{
    margin-bottom:10px;
}

.img-border{
    border: 5px solid #fff !important;   
    margin-bottom: 20px;
}

.box-shadow {
    box-shadow: 0px 8px 6px -6px rgba(0,0,0,.6);    
}

.column-3--u{column-count: 3; column-gap:40px}
@media (max-width: 767px) { .column-3--u{column-count:1;}}


/*css picture frame*/
.frame {  width:100%;
background: rgba(109,0,25,1);
background: -moz-linear-gradient(top, rgba(109,0,25,1) 0%, rgba(143,2,34,1) 56%, rgba(168,7,7,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(109,0,25,1)), color-stop(56%, rgba(143,2,34,1)), color-stop(100%, rgba(168,7,7,1)));
background: -webkit-linear-gradient(top, rgba(109,0,25,1) 0%, rgba(143,2,34,1) 56%, rgba(168,7,7,1) 100%);
background: -o-linear-gradient(top, rgba(109,0,25,1) 0%, rgba(143,2,34,1) 56%, rgba(168,7,7,1) 100%);
background: -ms-linear-gradient(top, rgba(109,0,25,1) 0%, rgba(143,2,34,1) 56%, rgba(168,7,7,1) 100%);
background: linear-gradient(to bottom, rgba(109,0,25,1) 0%, rgba(143,2,34,1) 56%, rgba(168,7,7,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d0019', endColorstr='#a80707', GradientType=0 );

  border: double #fff; 
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25) inset, 0 5px 10px 5px rgba(0, 0, 0, 0.25);
  box-sizing: border-box;
  display: inline-block;
  padding:4vmin;
      color: #fff;
      margin-bottom:20px;
}

.frame h3{text-align:center}

.frame a{position:absolute; bottom:-10px; left:35%; }




.frame:before {
 bottom: -2vmin;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25) inset;
  content: "";
  left: -2vmin;
  right: -2vmin;
  top: -2vmin;
}
.frame:after {
  bottom: -2.5vmin;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
  content: "";
  left: -2.5vmin;
  right: -2.5vmin;
  top: -2.5vmin;
}

.frame h3{ font-size:1.5em}

.text-blue1{color:#0e99ef}
.text-blue2, a{color:#6fc0f2}

a:focus, a:active {
    color: #28a745;
}
a:hover {
    color: #28a745;
}
@media (max-width: 600px) {
    .xs-text-md {
        font-size: 22px;
    }
}